/* Fonts Brenner */
/* maven-pro-regular - latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* maven-pro-500 - latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* maven-pro-600 - latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* maven-pro-700 - latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* maven-pro-800 - latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* maven-pro-900 - latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 900;
  src: local(''),
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/maven-pro-v32-latin/maven-pro-v32-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Custom CSS Brenner */
body {
	font-size: 1.1rem;
	font-weight: 400;
	color: rgb(119,119,119);
}

h1 {
	font-size: 3rem;
}

h2 {
	color: rgb(57,56,54);
	font-weight: 700;
}

h3, h4 {
	color: rgb(57,56,54);
}

h3.intro {
	color: var(--color-global-headline);
}

h6 {
	font-size: 1rem;
	color: rgb(57,56,54);
	margin-bottom: -0.7rem;
}

.o-subline {
	font-size: 1rem;
}

.color-accent, .color-accent p, .color-accent i, .color-accent h1, .color-accent h2, .color-accent h3, .color-accent h4, .color-accent h5, .color-accent h6, .color-accent a:not(.link-white) {
	color: #35932c;
}

p.team {
	margin-top: 0;
}

/* Lead-Texte serif */
.leadertext p {
	color: rgb(173,173,173);
	font-size: 1.4em;
	line-height: 1.4;
	font-family: Georgia, Times, serif;
	font-style: italic;
}

.align-center,
.align-center * {
	text-align: center !important;
}

p a {
	color: #35932c;
	font-weight: bold;
}


/* Links */
a {
	text-decoration: none;
}

a[href^="mailto"]::after {
	content: none;
}
a[href^="tel"]::after {
	content:none;
}

a[target*="blank"]::after {
	content: none;
}

figure a[target*="blank"]::after {
	content: none;
}

.ankerlink {
	padding-top: 5rem;
	padding-bottom: 3rem;
}

/* Hero-Bereich */
.c-heroSimple__text > p {
	font-size: 1rem;
	letter-spacing: 0.175em;
	text-transform: uppercase;
}

.c-heroSimple {
	height: 60vh;
}

.c-heroSimple--heightFull {
	height: 80vh;
}

/* Darstellung News-Meldungen */
.c-newsTeaser__meta {
	font-weight: bold;
	color: #35932c;
}

.c-newsTeaser__description {
	font-size: 1rem;
}

.vorschau-figcap > div > figcaption {
	display: none;
}

.c-newsFull__description {
	font-size: 1.1rem;
	font-weight: bold;
	margin-top: 0.5rem;
}

.c-newsFull__header, .c-newsFull__body {
	margin-bottom: 3rem;
}
.o-image figcaption {
	color: #fff !important;
	background-color: #35932c;
	padding: 8px 12px;
	width: auto !important;
	font-size: 0.875rem;
	/*position: absolute;*/
	left: 10px;
	bottom: 10px;
	line-height: 1.3;
}

figcaption > h5 {
	color: #fff;
	font-size: 0.875rem;
}


/* Darstellung Offcanvas */
.m-offcanvas__top {
	height: 15rem;
}

.m-offcanvas__logo {
	max-width: 11rem;
}

.m-offcanvas__navigation,
.m-offcanvas__meta {
	font-weight: 600;
	font-size: 1.4rem;
}

.m-offbar {
	width: 7.5rem;
}

.m-offbar ~ .m-page {
	margin-left: 7.5rem;
}

.m-offbar__top {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.m-offbar__logo {
	height: 100px;
	margin-bottom: 1rem;
}


/* Gärtner-Formular */
div.form-gaertner { padding-top: 150px; padding-bottom: 100px;  }
h2.form-gaertner { margin-bottom: 30px}
	
.form-gaertner .icon, .ce_form .icon { width: 50px; display: inline; }
.form-gaertner .text.icon, .ce_form .text.icon { width: 100%; display: block; }

form div.widget {
	margin-bottom: 20px;
}

form fieldset {
	padding: 20px;
	border: 1px solid rgba(0,0,0,0.2);
}

.button-form {
	background: #999;
	padding: 20px;
	color: #fff;
	margin-bottom: 20px;
	display: block;
	margin-left: 15px;
	margin-right: 15px;
}

button, [type="submit"] {
	background-color: #35932c;
	padding: 15px;
}

fieldset.wichtigsten > .o-fieldCheck__item {
	margin-bottom: 15px;
}


/* Darstellung Referenzen */
p.referenzen {
	margin-bottom: -10px !important;
}

/* Referenzen > Filter */
.filters-button-group {
	margin: 1rem;
	margin-top: 7rem;
	padding: 20px;
	background-color: #35932c;
	text-align: center;
}

.button-portfolio {
	color: rgb(255,255,255);
	display: inline-block;
	border: none;
	padding: 4px 10px;
	margin-bottom: 5px;
	cursor: pointer;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
}

button.is-checked {
	font-weight: bold;
}


/* Media Queries */
@media screen and (min-width: 768px) {
	.m-header__logo {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.m-header__main {
		background: rgba(255, 254, 254, 0.58);
	}
	
	.o-logo__image--light {
		max-width: 65px;
	}
	
	.m-offbar {
		display: none !important;
	}
	
	.m-offbar ~ .m-page {
		margin-left: 0rem;
	}
	
	.c-newsFull {
	margin-top: 80px;
	}
}

@media screen and (max-width: 500px) {
	.m-header__main {
		background: rgba(255, 254, 254, 0.58);
	}
	
	.o-logo__image--light {
		max-width: 65px;
	}

}
